# wrap(2m)

[Home] [Commands] [Variables] [Macro-Dev] [Glossary]

## NAME

wrap - Line wrap entered text

## SYNOPSIS

wrap Mode

W - mode line letters.

## DESCRIPTION

wrap mode causes automatic text wrapping when text passes then fill column (see $buffer-fill-col(5)), allowing text to be entered non-stop on a standard screen without bothering to use the `RETURN` key.

wrap mode is usually used in conjunction with the justify(2m) and indent(2m) modes for editing text documents.

wrap mode also automatically wraps long lines in the output of an ipipe-shell-command(2) to the width of the MicroEmacs window.

## SEE ALSO

Operating Modes, $buffer-fill-col(5), $fill-col(5), buffer-mode(2), global-mode(2), ipipe-shell-command(2) justify(2m), indent(2m), pipe(2m).

(c) Copyright JASSPA 2009
Last Modified: 2009/08/29
Generated On: 2009/10/12

</HMTL>